/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */



/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.myblocks_sets { display: block;
    width: 8%;
    margin: 0 auto;
    border: 1px solid #e5e5e5; }
.halfsets { width: 50%;
    float: left; }

.sp-template-event-statistics { display: none; }
.sp-event-status { display: none !important; }
.sp_event header { display: none; }

.wpb_revslider_element { margin-bottom: 0; }

.gallery-columns-5 .gallery-item {
    width: 19% !important;
    margin-right: 1%;
}
.gallery-columns-5 .gallery-item:hover {
    opacity: 0.62;
}


.formasterisk { color: #ff2e64; font-weight: 700; font-size: 16px; }
.wpcf7-response-output { width: 300px;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff; }
.wpcf7-text { width: 96%; }
.wpcf7-text:hover { border-color: #c32c55; }
.wpcf7-select { width: 100%; padding: 8px 10px 7px 10px; margin-bottom: 10px; border-radius: 5px; }
.wpcf7-select:hover { background: #c32c55; cursor: pointer; }
.wpcf7-file { width: 96%; }
.wpcf7 label { margin-bottom: 8px;
    display: inline-block; }
.wpcf7-list-item label { border: 1px solid #eee; padding: 8px 18px 2px 13px; border-radius: 5px; background: #fff; }
.wpcf7-list-item label:hover { background: #c32c55; cursor: pointer; }
.wpcf7-submit { width: 100% !important; }
.wpcf7-textarea { width: 96%; }


.inlineblock { display: inline-block; }


#topwrapper { background: url("/wp-content/uploads/chalk_top.jpg"); background-size: cover; background-position: center; }
.insert-page-454 { width: 1040px; margin: 0 auto; }

.whitetext p { color: #fff; }

.flex-control-thumbs li { float: left; width: 50%; }

.page header { display: none; }

.floatrightclass { float: right; }
.floatleftclass { float: left; }

.some_blockshadow .vc_column-inner { box-shadow: 5px 8px 22px rgba(0,0,0,.13); }

.list2 { line-height: 18px; color: #fff; font-size: 12px !important; }
.list2 ul li { list-style-type: square; line-height: 15px; margin-bottom: 10px; }

.fixed_column { height: 713px; }



#content { padding-bottom: 0; }

.entry p { line-height: 21px; }

.imglist ul li { list-style-type: none; position: relative; line-height: 15px; margin-bottom: 10px;  }
.imglist ul li:before { content: "\00a0 ";
    background: url(/wp-content/uploads/some.png) no-repeat;
    padding: 5px;
    background-size: contain;
    position: absolute;
    top: 2px;
    left: -23px; }



#breadcrumbs { 
    margin: 21px 20px 20px 210px; }
    
#breadcrumbs_wrapper { /*background: url(/wp-content/uploads/silver_scales.png) repeat; border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    margin-top: 20px;*/ }

/*body { background-size: cover; }*/

/*100% ширины сайта и 15% отступы*/
/*#wrapper { max-width: 100% !important; }*/


/*#main-nav { display: none !important; }*/
.entry img { border: none !important; background: none !important; padding: 0 !important; }
.nocomments { display: none; }

#logo {
  float: none;
  text-align: center;
}

#navigation { margin-bottom: 0; }

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


#content { margin-top: 80px; }

#ubermenu-top-5-top-menu-2 { position: fixed;
    top: 0;
    left: 0;
    width: 100%; }

#topmenulogo {     position: absolute;
    top: -10px;
    margin-left: 0;
    box-shadow: 3px 3px 8px rgba(0,0,0,0.35);
    background: #fff; }
    
#topmenulogo:hover { background: #f6d900; }
    

#topitemlogo {position: absolute; top: -35px; left: 50%; margin-left: -44px;}
#header { display: none; }


.menuimg { position: absolute;
    top: -44px;
    background: #fff;
    padding: 8px; border: 1px solid #ADADAD; }

#logo {
    float: left;
    margin-top: 17px;
    padding-left: 4em;
}

.nav {
  margin-right: 0;
}


/*elements in the top*/
.toptext { width: 27%;
    margin: 19px 8px 23px 0;
    float: right;
    text-align: left;
    display: block; }

.toptext p.psmall { font-size: 12px;
    line-height: 12px; }

.toptext p { font-size: 14px;
    line-height: 18px; }
    
.toptext span { font-size: 28px;
    line-height: 30px; }

/*paddings for full width*/
/*body.full-width #header, #nav-container, body.full-width #content .entry, body.full-width #footer-widgets, body.full-width #footer, #breadcrumbs, article header { padding-left: 4.618em; padding-right: 4.618em; }
body.full-width #content {
    padding-left: 0;
    padding-right: 0;
}*/

/*paddingsand things for boxed*/
.boxed-layout #content {
    padding-left: 0;
    padding-right: 0; }

/*#inner-wrapper { background-color: transparent; }*/

.nomarg { margin-left: 0; margin-right: 0; }

/*paddingsand things for boxed END*/


#copyright { float: none; text-align: center; }

article header {
    margin: 35px 0 20px; }
    

/*#header { padding-top: 75px; }
#top { position: fixed; z-index: 10000; width: 100%; }*/
/*#top { border-bottom: 1px solid #bbb; }*/

#footernotice { font-size: 12px;
  line-height: 12px;
  margin-top: 8px;
  /*font-style: italic;*/ }
  
#breadcrumbs_wrapper { /*border-top: 1px solid #EAEAEA;*/
    margin: 26px auto 10px;
    max-width: 1040px; }

#breadcrumbs span { font-size: 14px; }

.searchform, #searchform {
    border-color: #FFFFFF; }

.widget ul {
    list-style-type: square;
}

/*menus*/
#main-nav li a { padding: .5em 44px; }

#top-nav { float: right; margin-right: 4em; }

/*.sub-menu li a {   line-height: 17px !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important; }*/

#top #top-nav>li a {
    line-height: 35px !important;
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}

#top #top-nav > li a:hover { outline: 1px solid #BBB; }

/*box-shadow: 1px 1px 8px rgba(0,0,0,0.3);*/

}

/* Mobile style */

@media only screen and (max-width: 960px) {

#topitemlogo {display: none;}

/*
.insert-page-454 { width: 100%; }

#footer { margin-left: -1em;
    margin-right: -1em;
    padding-left: 18px;
    padding-right: 18px; }*/


}